POLYGRAPH-POLYRRD(1)

NAME
polygraph-polyrrd - supplies run-time Polygraph stats to RRDtool

SYNOPSIS
polyrrd [--help] [--database <filename>] [udp2tcpd_ip [udp2tcpd_port]]

DESCRIPTION
Polyrrd connects to the udp2tcpd daemon, receives test status messages, and stores corresponding stats in the specified RRDTool database.

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site